
#content {
  padding-bottom: 0;
}

.header-bg + #content {
  padding-top: 2rem;
}

#content-bottom {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.grid {
  display: block;
}

/*@media (min-width: 768px) {*/
/*  .grid {*/
/*    display: grid;*/
/*    grid-template-columns: repeat(2, 1fr);*/
/*    grid-gap: 0;*/
/*  }*/
/*}*/

@media (min-width: 992px) {
  .grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0;
  }
  .grid.grid-column-40-60 {
    grid-template-columns: 40% 60%;
  }
  .grid.grid-column-60-40 {
    grid-template-columns: 60% 40%;
  }
}

@media (min-width: 1200px) {
  .grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0;
  }
  .grid.grid-column-40-60 {
    grid-template-columns: 40% 60%;
  }
  .grid.grid-column-60-40 {
    grid-template-columns: 60% 40%;
  }
}

.grid .node__image field {
  margin-bottom: 0;
}

.flex-grid {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0;
}
.flex-grid > div {
  flex: 0 0 50%;
}